» Ubuntu » Paquets

Error

two or more packages specified (net-telnet-cisco quantal)